Subject: Re: i can alt tab out of X... but i can't get back
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 3 Apr 2001 17:53:26 -0400

Wrong mailing list.  Check out http://xfree86.cygwin.com/ .

cgf

On Tue, Apr 03, 2001 at 07:58:52PM -0000, [email-masked] wrote:
>
>So I downloaded cygwin and the associated X packages,
>and got it all working, ran the batchfile, works great.
>
>I alt-tab to my windows desktop... but I can't alt-tab back
>
>i end up having to kill off the x server and restarting
>it if I want to use x again.
>
>
>is there a solution for this?
>a secret keyboard combination I do not know of?
>
>thanks

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple